function check_comment(fr){
  if(fr.content.value==""){
    alert('请输入评论内容！');
	fr.content.focus();
	return false
  }
  if(fr.yzm.value==""){
	alert('请输入验证码！');
	fr.yzm.focus();
	return false
  }
   	var url,param;
	url=webroot+"plug/comment.asp?act=1";
	param="&0=0";
	param+="&showid="+escape(fr.showid.value);
	param+="&content="+escape(fr.content.value);
	param+="&yzm="+escape(fr.yzm.value);
	$('#msg').html("<img src="+webskin+"images/loading.gif>");	
	$.ajax({
	type:"post",
	cache:false,
	url:url,
	data:param,
	timeout:20000,
	error:function(){$('#msg').html(Ajax_msg);},
	success:function(t0){
		if(t0.substring(0,1)==0){
           $('#msg').html(t0.substring(1));
		   fr.content.value="";
		   fr.yzm.value="";
		   window.setTimeout("window.location.reload()",3000); 
           }
		   else{
			   $('#msg').html(t0.substring(1));
		   }
        }
	});
 return false
}